<?php

class ErrorDebug {
	public static function write($data_str) {

		$file = fopen("debug.txt","a");
		if($file != false) {  			
  			fputs ($file, $data_str);
  			fputs ($file,"\r\n");
  			fclose ($file);
  		}
	}
};

